Mailinglist Archive: opensuse-commit (1469 mails)

< Previous Next >
commit evolution-data-server for openSUSE:Factory
Hello community,

here is the log from the commit of package evolution-data-server for
openSUSE:Factory checked in at 2012-03-19 09:53:41
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/evolution-data-server (Old)
and /work/SRC/openSUSE:Factory/.evolution-data-server.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "evolution-data-server", Maintainer is "gnome-maintainers@xxxxxxx"

Changes:
--------
---
/work/SRC/openSUSE:Factory/evolution-data-server/evolution-data-server.changes
2012-02-28 19:21:17.000000000 +0100
+++
/work/SRC/openSUSE:Factory/.evolution-data-server.new/evolution-data-server.changes
2012-03-19 09:53:43.000000000 +0100
@@ -1,0 +2,12 @@
+Tue Mar 6 09:35:59 UTC 2012 - vuntz@xxxxxxxxxxxx
+
+- Update to version 3.3.91:
+ + Manual Refresh on a CalDAV calendar does not work
+ + Provide at least some NSPR error text, rather than cryptic
+ error code
+ + Various other code changes.
+ + Bugs fixed: bgo#610988, bgo#658742, bgo#663224, bgo#668639,
+ bgo#670887, bgo#670938.
+ + Updated translations.
+
+-------------------------------------------------------------------

Old:
----
evolution-data-server-3.3.90.tar.xz

New:
----
evolution-data-server-3.3.91.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ evolution-data-server.spec ++++++
--- /var/tmp/diff_new_pack.HKBulD/_old 2012-03-19 09:53:45.000000000 +0100
+++ /var/tmp/diff_new_pack.HKBulD/_new 2012-03-19 09:53:45.000000000 +0100
@@ -32,7 +32,7 @@

Name: evolution-data-server
%define _evo_version 3.4
-Version: 3.3.90
+Version: 3.3.91
Release: 0
Summary: Evolution Data Server
License: LGPL-2.1+
@@ -63,12 +63,12 @@
BuildRequires: mozilla-nss-devel
BuildRequires: nss-shared-helper-devel
BuildRequires: python-devel
-BuildRequires: pkgconfig(goa-1.0)
-BuildRequires: pkgconfig(gtk+-3.0)
-BuildRequires: pkgconfig(oauth)
BuildRequires: sqlite3-devel
BuildRequires: translation-update-upstream
BuildRequires: vala
+BuildRequires: pkgconfig(goa-1.0)
+BuildRequires: pkgconfig(gtk+-3.0)
+BuildRequires: pkgconfig(oauth)
# Only needed because we don't (and won't) support building xz tarballs by
default... See bnc#697467
BuildRequires: xz
%if %USE_EVOLDAP

--
To unsubscribe, e-mail: opensuse-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread